BODY {
	margin:0px;
	padding:10px;	 
	color: black;
	background-color: aliceblue;
	background-image: url(Big_Ben.jpg);
	background-repeat: repeat; 
	background-position: top center;
	background-attachment: fixed;
	font-family: "LinuxBiolinumG", sans-serif;
	font-size: 10pt;
	font-weight: 300;
	font-style: normal;
	font-variant: normal;
	}

A:link {
	color: darkblue;
	font-size: 10pt;
	font-weight: 700;
	text-decoration: none;
	background-color: none;
	}

A:active {
	color: darkblue;
	font-size: 10pt;
	font-weight: 700;
	text-decoration: none;
	background-color: none;
	}

A:visited {
	color: darkblue;
	font-size: 10pt;
	font-weight: 700;
	text-decoration: none;
	background-color: none;
	}

A:hover {
	color: blue;
	font-size: 10pt;
	text-decoration: none;
	background-color: SkyBlue;
	}
	
div.body {
	margin-left: 0;
	margin-right: 0;
}	

PRE {
	font-size: 100%;
	font-family: "Courier","monospace";
	}

EM {
	font-style: italic;
	}

CODE {
	font-family: "Courier","monospace";
	font-weight: 800;
	color: navy;
	}

CODE.BibleVerse {	
	font-family: "Arial","sans-serif";
	font-style: italic;
	color: #dd0000;
	}

CODE.Quote {
	font-family: "Arial","sans-serif";
	font-style: italic;
	font-weight: 500;
	color: black;
	}

CITE {	/* Use for Titles of Books, etc. */
	font-style: italic;
	}

DFN {
	font-variant: small-caps;
	}

SMALL {
	font-size: 60%;
	}

HR {
	color: navy;
	height: 1px;
	width: 100%;
	align: center;
	}

BLOCKQUOTE {
	font-size: 120%;
	font-style: italic; 
	}

.Big {
	font-size: 130%;
	font-weight: 900;
	text-decoration: none;	
	}

.Big2 {
	font-size: 300%;
	font-weight: 900;
	text-decoration: none;
	}
	
.Category {
	font-size: 100%;
	font-weight: 700;
	text-align: left;
	color: navy;
	background-color: gold;
	}

.Red {
	color: red;
	font-weight: 900;
	}

.Bold {
	font-weight: 900;
}

.Normal {
	font-size: 100%;
	font-weight: 400;
	text-align: left;
	}

.Fancy {

	font-weight: 800;
	}
	
.Title {	
	text-align: center;
	}

.Title1 {	
	text-align: center;
	font-weight: 800;
	font-size: 200%;
	}
	
.Title2 {	
	text-align: center;
	font-weight: 800;
	font-size: 130%;
	}

.Note2 {
	font-style: italic;
	font-weight: 400;
	text-align: left;
	}

.Note3 {
	font-style: italic;
	font-size: 100%;
	font-weight: 200;
	text-align: right;
	}

.Note4 {
	font-style: italic;
	font-size: 80%;
	font-weight: 200;
	text-align: right;
	}

.Note5 {
	font-style: italic;
	font-size: 80%;
	font-weight: 800;
	text-align: right;
	color: white;
	}
	
P.Attention {
	color: #bb0000;
	font-size: medium;
	font-style: italic;
	font-weight: 800;
	margin-bottom: -1em;
	}

P.Block {	/* Text Block */
	color: yellow;
	text-align: center;
	background: #008800;
	font-size: 100%;
	font-weight: 800;
	margin-left: 10%;
	margin-right: 10%;
	}

p.Tab {		/* Tab first line */
	text-indent: 10%;
	}

P.Footer {
	font-size: 80%;
	text-align: center;
	}

P.DropCap {	
	font-family: "BrushScript BT","Comic Sans MS","Cursive";
	float: left;
	font-size: 180%;
	font-weight: 900;
	text-indent: 0;
	padding-right: 5px;
	}
	
.firstcharacter {
  color: navy;
  float: left;
  font-family: FleurCornerCaps, sans-serif;
  font-size: 90px;
  line-height: 80px;
  padding-top: 8px;
  padding-right: 2px;
  padding-left: 3px;
}

.Signature {
	font-family: Battalion; 
	font-size: 150%; 
	text-align: center; 
	font-weight: bold
}

.Quotation {
	font-family: Battalion; 
	font-size: 110%; 
	text-align: center; 
	font-weight: bold 
}

.Indent3pct {
	margin-left: 3%;
	}

.Indent5pct {
	margin-left: 5%;
	}


.Indent10pct {
	margin-left: 10%;
	}

.Indent15pct {
	margin-left: 15%;
	}

H1 {
	font-size: 300%;
	font-weight: 800;
	margin-bottom: -.3em;
	}

H2 {
	font-size: 200%;
	font-weight: 800;
	margin-bottom: -.4em;
	}

H3 {
	font-size: 150%;
	font-weight: 800;
	margin-bottom: -.6em;
	text-decoration: none;
	}

H4 {
	font-size: 110%;
	font-weight: 800;
	margin-bottom: -.8em;

	}

H5 {
	font-size: 100%;
	font-weight: 800;
	margin-bottom: .5em;
	}

H6 {
	font-size: 80%;
	font-weight: 800;
	font-style: italic;
	}

UL {
	value: list-item;
	list-style-image: url(Diamond-Red.gif);
	}

.Left {
	float: left
	}

.Right {
	float: right
	}
	
.inputbutton {
	font-size: 130%;	
	background-color: deepskyblue;
	}	

.transparent {
  zoom: 1; /* gives the object layout */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
  filter: alpha(opacity=20);
  -moz-opacity: 0.2;
  -khtml-opacity: 0.2;
  opacity: 0.1;
} 


/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: none; /* 1px dotted black;  If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 180px;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity .5s;
	}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
	}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: .9;
	}
	
#rcorners1 {
    border-radius: 8px;
    border: none;
    padding: 1px; 
    width: ;
    height: ;    
}

#rcorners2 {
    border-radius: 25px;
    border: 2px solid #73AD21;
    padding: 20px; 
    width: 200px;
    height: 150px;    
}



/* Style the header */
header {
  background-color: lightblue;
  padding: 30px;
  text-align: center;
  font-size: 35px;
  color: white;
	}

/* Container for flexboxes */
section {
	margin: 50px;
	display: -webkit-flex;
	display: flex;
}

/* Style the navigation menu */
nav {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background: rgba(100,100,100,.3);
  padding: 20px;
}

/* Style the list inside the menu */
nav ul {
  list-style-type: none;
  padding: 0;
}

/* Style the content */
article {
  -webkit-flex: 3;
  -ms-flex: 3;
  flex: 3;
  background-color: none;
  padding: 10px;
}

/* Style the footer */
footer {
  background-color: #777;
  padding: 10px;
  text-align: center;
  color: white;
}

/* Responsive layout - shifts menu and content (inside the section) vertically or horizontally */
@media (max-width: 600px) {
  section {
    -webkit-flex-direction: column;
    flex-direction: column;
  	}
}


/*  Table of Contents */
#toc {
	border: 1px solid #bba;
	background-color: #f7f8ff;
	padding: 1em;
	font-size: 90%;
	text-align: center;
	width:40em;
}

#toc-header {
	display: inline;
	padding: 0;
	font-size: 100%;
	font-weight: bold;
}

#toc ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	text-align: left;
}

.toc3 {
	margin-left: 1em;
}

.toc4 {
	margin-left: 2em;
}
